uuid: 45c2230e-75e9-4889-b7ed-7f490971d2cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_current_location
    - node.type.artwork
    - taxonomy.vocabulary.location
id: node.artwork.field_artwork_current_location
field_name: field_artwork_current_location
entity_type: node
bundle: artwork
label: 'Current Location'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      location: location
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
